uuid: 71ddf9f0-7fff-4fc0-a954-b774ebc13bd0
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: U-gFJ7imKNj0kslSKYESZboKTOUWQDHjH3OUQG7d-HA
id: tools
label: Outils
description: "Liens outils de l'utilisateur, souvent ajoutés par des modules"
locked: true
